---
title: Window.home()
slug: Web/API/Window/home
tags:
  - API
  - Gecko
  - HTML DOM
  - Method
  - Obsolete
  - Reference
  - Window
---
<div>{{APIRef}}{{ Non-standard_header() }} {{ obsolete_header(31) }}</div>

<p>The <code><strong>Window.home()</strong></code> method returns the window to the home page.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox"><em>window</em>.home();
</pre>

<h2 id="Example">Example</h2>

<pre class="brush: js">function goHome() {
  window.home();
}
</pre>

<h2 id="Specifications">Specifications</h2>

<p>DOM Level 0. Not part of specification.</p>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.Window.home")}}</p>
